Subject: Re: [bug#74075] [PATCH 0/4] Update Ogre to 14.3.1.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 18 Dec 2024 23:58:36 +0900

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Maxim Cournoyer <[email-masked]> skribis:
>
>> Also enable extra features such as Wayland, Vulkan and Bullet.
>>
>> Maxim Cournoyer (4):
>>   gnu: imgui: Update to 1.91.4.
>>   gnu: ogre: Use gexps.
>>   gnu: ogre: Update to 14.3.1.
>>   gnu: ogre: Add support for Wayland, Vulkan and Bullet.
>
> Hi! It looks like qa.guix didn’t pick it up but if you tested it, I
> guess you can go ahead.

I've updated to 14.3.2, which integrated the patch I had made, and
pushed this series, along a few small additions (bullet upgrade and
ogre-next package).

-- 
Thanks,
Maxim